.reserv_text {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 17px;
}

.reserv_vacancy {
    background-color: #DC5345;
    color: white;

}

.page-footer__autor {
    text-align: left;
}

.icon__aero {
    margin-left: 0px !important;
}

.page-footer__politica {
    text-align: right;
}

.b-main-slider__jk {
    position: absolute;
    text-align: center;
    transition: 300ms opacity;
    transform: translate3d(0, 0, 0);
    z-index: 10;
    margin: 0 -4px;
    left: 0;
    right: 0;
    bottom: 30px;
}

.b-main-slider__jk_name {
    padding: 2px 20px 2px 20px;
    color: black;
    background-color: #FFFFFF;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;
    opacity: 0.76;
    border-radius: 3px;

}

.swiper-pagination_modif {
    bottom: 70px !important;

}

.captcha_error_ {
    font-size: 10pt;
    color: red;
}

.b-action-form__title {
    font-size: 1.25rem;
    color: #252424;
    margin-bottom: var(--g10);
}

.cookies-block {
    position: fixed;
    bottom: 0;
    z-index: 10001;
    padding: 25px;
    display: flex;
    flex-wrap: wrap;
    background-color: #FAFAFA;
    width: 100%;
}

.cookies-text {
    width: 100%;
    text-align: center;
    max-width: 1500px;
}

.cookies-btn {
    text-align: center;
    cursor: pointer;
    background-color: #DC5345;
    color: white;
    font-family: "Noto Sans", Arial, sans-serif;
    padding: 15px;
    max-width: 230px;
    max-height: 50px;
    margin-left: 25px;
    width: 100%;
    margin: 0 auto;
}

@media (max-width:1800px) {
    .cookies-btn {
        margin-top: 20px;
    }

    .cookies-text {
        max-width: unset;
    }
}
.cookies-text a{
text-decoration: underline;
}
.vk-widget-block{
    margin-bottom: 106px !important;
}
.cookies-short-text{
display:none;
}
.cookies-more-btn{
color: #DC5345;
cursor:pointer;
z-index: 10001;
}
@media (max-width:1024px){
.cookies-full-text{
display:none;
}
.cookies-short-text{
display:unset;
}
}
.cookies-short-text.hdn{
display:none;
}
.cookies-full-text.active{
display:unset;
}
@media (max-width:1800px){
.vk-widget-block{
    margin-bottom: 175px !important;
}
}
@media (max-width:1213px){
.vk-widget-block{
    margin-bottom: 153px !important;
}
}

@media (max-width:641px){
.vk-widget-block{
    margin-bottom: 175px !important;
}
}


@media (max-width:480px){
.vk-widget-block{
    margin-bottom: 195px !important;
}
}

@media (max-width:399px){
.vk-widget-block{
    margin-bottom: 213px !important;
}
}